@use "@/theme/base.scss";

.remote {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
}

.layout {
}

.menu {
  --menu-width: 100vw;
  border-radius: 0 !important;
}

.sceneLink[data-active="ActiveDisplayed"] {
  background-color: var(--primary-focus);
}

.sceneLink[data-active="ActiveHidden"] {
  background-color: var(--primary-hover);
}

.remoteControlsTabs {
  margin-bottom: 0;
}

.remoteButtons {
  padding: 0 var(--spacing);
  flex: 1;
  overflow: scroll;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: center;
}

.scores {
  max-width: 200px;
  display: grid;
  grid: "h hs" "l ls" / min-content auto;
  gap: 0 var(--spacing);
  input {
    width: initial !important;
  }
}
